{
  "_id": "tNcsMSh8VwCG4caU",
  "name": "Racine de Réglisse",
  "type": "trapping",
  "flags": {
    "_sheetTab": "description",
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Racine%20de%20Reglisse.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Cette plante constitue un traitement efficace contre la Peste Noire. Durant le période active de le maladie, le patient doit recevoir une dose chaque jour.</em></p>\n<hr>\n<p>Après ingurgitation</p>\n<ul>\n<li>Traite les effets des <strong>bubons </strong>de la <strong>Peste Noire</strong></li>\n<li>Obtenez +10 à tous les Tests concernant cette maladie</li>\n<li><strong>Dose</strong>: 1 par jour</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Gruau</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Racine de Réglisse</div>\n<div><strong>Excipient</strong>: Cendre, Charbon de Bois, Farine, Eau</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "5",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "folder": "3uquYH73ttCdoH0I",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186459699,
    "modifiedTime": 1696186554054,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_key": "!items!tNcsMSh8VwCG4caU"
}
